[Camera Settings]
Camera Name = H1_IO_GIGE2_h1cam29
maxX = 659
maxY = 494
exposure = 100000
Analog Gain = 1
Auto Exposure Minimum = 150
Name Overlay = True 
Time Overlay = True
Calculation Overlay = True
Do Calculations = True
Auto Exposure = False
Calculation Noise Floor = 25
Snapshot Directory Path = /ligo/data/camera
Frame Type = Mono8
Number of Snapshots=1
Archive Image Minute Interval = 0
Archive Image Directory = /ligo/data/camera/archive/



[No Reload Camera Settings]
Base Channel Name = H1:VID-CAM29
Camera IP = 10.106.0.53
Multicast Group = 239.192.106.53
Multicast Port = 5004
Height = 480
Width = 640
X = 0
Y = 0

